/*LIBS*/
@import "../scss/flexslider";
@import "../scss/pymes";
@import "../scss/ui-datepicker";
@import "../scss/colors";
$prefix:pymes;
/*CUSTOM*/
body {
    color: #161617;
}
h1,h2,h3,h4{
  font-family: 'Acme', sans-serif;
}
.home .fa {
    font-size: 18px;
}
.navbar-toggler {
    border: 1px solid #ddd;
    cursor: pointer;
    border-radius: 0;
    color: #888;
    top: 10px;
    padding: .45rem .75rem;
}
.head-info {
    line-height: 24px;
    padding-top: 10px;
}
.wrapper-logo {
    padding: 5px 0;
}
.logo{
  max-height: 75px;
}
.head {
    width: 100%;
    box-shadow: 0 0 15px rgba(0,0,0,0.5);
}
.navbar-brand{
  color: black;
  text-transform: uppercase;
}
.head a:hover,
.head a:focus{
  text-decoration: none;
}
.btn{
  font-family: 'Montserrat', sans-serif;
  border-radius: 0;
  text-transform: uppercase;
  cursor:pointer;
}
.form-control,
.card{
    boder-radius:0;
}
.head .navbar-nav {
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  font-size: 14.5px;
}
.head .navbar-nav .nav-link {
  color: #282829;
}
.zone-slider .flex-caption {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    color: #161617;
    line-height: 45px;
    margin: 0;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0.3);
}
.flex-direction-nav a:before{
      color: rgba(255, 255, 255, 0.8);
}
.zone-slider .flex-caption p {
    line-height: 28px;
    margin: 0;
    padding: 8px 0;
    max-width: 610px;
    font-weight: 300;
}
.zone-slider .flex-caption h3{
    border-bottom: 7px solid #282829;
    margin: 0;
    line-height: 42px;
    font-weight: 100;
    padding-bottom: 5px;
}
.zone-slider .flex-caption .btn-main{
  background-color: #161617;
  border: 0;
}
.main {
    padding-top: 32px;
    padding-bottom: 15px;
}
.teaser {
    margin: 17px 2px;
    background: #fff;
    min-height: 250px;
    overflow: hidden;

}
.teaser h3 a {
    font-size: 21px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    text-align: center;
    color: #121212 !important;
    line-height: 25px;
    min-height: 50px;
}
.block{
  padding: 50px 0;
}
.featured {
    padding: 15px 0;
    text-align: center;
    background: #f1f1f1;
    margin-top: 25px;
}
.footer {
  background-color: #313131;
  min-height: 300px;
  color: #f3f3f3;
  font-weight: 300;
  padding-top: 35px;
  padding-bottom: 0px;
    font-size: 20px;
}
.footer a{
  font-family: 'Montserrat', sans-serif;
  text-shadow: none;
  color: #9D9Fa1;
  text-transform: none;
}
.footer a:hover{
  text-decoration: none;
  color: #b3b3b3;
}
.footer hr {
    border-top: 1px solid #9D9FA1;
}
.footer h4 {
  font-size: 20px;
  font-weight: 900;
  color: #fff;
  border-bottom: 2px solid #9d9fa1;
  padding-bottom: 9px;
  margin: 0px;
  margin-bottom: 9px;
  letter-spacing: 1px;
  line-height: 35px;
}
.copy {
    margin-top:15px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 12px;
    background-color: #262626;
}
.box-book {
    background: #e6e6e6;
    padding: 15px;
    margin: 15px auto;
    max-width: 768px;
    margin-bottom: 35px;
}
.box-book .btn{
margin-top: 36px;
}
.box-book .col-form-label{
    font-weight:bold;
}
.img-up {
  max-height: 180px;
}
.wrap-top{
  padding:5px 0;
  text-align:center;
  font-size:13px;
}
.fixed-top{
  .wrap-top{
    height:0;
    overflow:hidden;
    padding:0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
  }
  .logo{
    max-height:38px;
  }
  .navbar-brand{
    padding:2px 0;
  }
  .navbar-toggler {
    margin: 2px 0;
  }
  .navbar{
    padding-top:2px;
    padding-bottom:2px;
  }
}
@media (min-width: 576px) {
    .zone-slider .flex-caption{
    max-width: 500px;
    background: rgba(204,204,204,0.84);
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .navbar-toggler{
        top: 1.75rem;
  }
  .caption-container {
    top: -15px;
  }
  .zone-slider .flex-caption{
    margin-right:15px;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .navbar{
    max-width: 1140px;
    padding-top: 0;
    margin: 0 auto;
  }
  .logo {
  position: absolute;
  bottom: 5px;
  z-index:99;
  }
  .fixed-top{
    .logo{
      position:relative;
      bottom: 2px;
    }
  }
  .wrap-top{
    text-align:right;
    background-color: white !important;
    color:black !important
  }
}

.form{
    padding: 25px;
    border: 1px solid #ddd;
    background: #f1f1f1;
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}
/* Color */
@each $css, $color, $text, $hover, $link in $darks {
  .#{$prefix}#{$css} {
    .main a{
    color:$link;
    }
    .ui-datepicker{
      border-color:$color;
      box-shadow: 0 0 8px rgba($color,.6);
      .ui-datepicker-calendar
      {
        td a{
            color:$color;
        }
        .ui-datepicker-current-day{
            background-color:$color;
            a{color:$text;}
        }
      }
    }
    .teaser a {
        color: darken($color,10%);
    }
    a.btn {
        color: white;
    }
    .text-main{
        color:$color;
    }
    .text-inverse{
        color:$text;
    }
    .navbar-brand{}
    .navbar-toggler{}
    .navbar-nav {
      .active{
        .nav-link{
            background-color: $color;
            color: $text;
          }
      }
      .nav-link,
      {
          &:hover,
          &:focus
          {
            background-color: $color;
            color: $text;
          }
      }
    }

    .btn-main{
        background-color: $color;
        border-color: darken($color,8%);
        color:$text;
        &:hover{
            background-color: darken($color,8%);
        }
        &:focus{
            -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
            box-shadow: 0 0 0 2px rgba($color,.5);
        }
    }
    .form-control:focus {
        border-color: $color;
    }
    .icon-bar{
    background:darken($color,6%);
    }
    .navbar-toggler{
        &:hover, &:focus{
            border-color:darken($color,6%);
        }
    }
    .bg-main{
      background-color: $color;
      color: $text;
    }
  }
}
/* FIX */
.node-f .main{
  background-color: white;
}

.social-icons a {
    color: #fff;
    text-decoration: none;
}
.social-icons .fa{
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
}
.fa-facebook {
    padding:10px 14px;
    background-color: #3d5b99;
}
.fa-twitter {
    padding:10px 12px;
    background-color: #00aced;
}
.fa-rss {
    padding:10px 14px;
    background-color: #eb8231;
}
.fa-youtube {
    padding:10px 14px;
    background-color: #e64a41;
}
.fa-linkedin {
    padding:10px 14px;
    background-color: #0073a4;
}
.fa-google-plus {
    padding:10px 9px;
    background-color: #e25714;
}